.RadMenu_Top1 { width: 100%; position: relative; z-index: 5000; text-align: right; }
.header .RadMenu .rmItem { display: inline-block; }

	.RadMenu_Top1 .rmLink { position: relative; padding: 18px 18px; color: #283044; font-size: 15px; text-align: left; }
		.RadMenu_Top1 .rmLink .rmExpandRight:after { content: '\e802'; position: absolute; top: 18px; right: 18px; font-size: 16px; font-family: "icon-bio-tec"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; line-height: 1em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
			.RadMenu_Top1 .rmRootLink:hover:after, .RadMenu_Top1 .rmRootLink.rmExpanded:after { content: ''; display: inline-block; position: absolute; bottom: 0; left: 50%; margin: 0 0 0 -8px; border-right: 8px solid transparent; border-left: 8px solid transparent; border-bottom: 8px solid #fff; }

/* Submenus */

.RadMenu_Top1 .rmGroup { background: #fff; padding: 10px !important; border: 0 !important; border-left: 1px solid #eee !important; }

	.RadMenu_Top1 .rmGroup .rmLink { min-width: 300px; border-bottom: 1px solid #eee; color: #283044; font-size: 13px; font-weight: 400; }
	.RadMenu_Top1 .rmGroup .rmLast > .rmLink { border: 0; }
		.RadMenu_Top1 .rmGroup .rmLink:hover, .RadMenu_Top1 .rmGroup .rmLink.rmExpanded { background: #85C226; color: #fff; }

/* > 1300 */

@media only screen and (min-width: 1300px) {
	
	.RadMenu_Top1 .rmLink { font-size: 17px; }
	
}

/* 960 */

@media only screen and (max-width: 960px) {
    
    .RadMenu_Top1 .rmRootGroup, .RadMenu_Top1 .rmItem, .RadMenu_Top1 .rmRootLink, .RadMenu_Top1 .rmRootLink .rmText { float: none; display: block; width: 100%; text-align: center; }
			.RadMenu_Top1 .rmGroup { padding: 10px 0 !important; }
				.RadMenu_Top1 .rmRootLink { padding: 6px 10px; font-size: 20px; }
				.RadMenu_Top1 .rmLink .rmExpandRight:after { content: '\e800'; }
		
		.RadMenu .rmSlide { position: relative; top: 0 !important; left: 0 !important; width: 100% !important; height: auto !important; }
			.RadMenu_Top1 .rmGroup { width: 100% !important; }
				.RadMenu_Top1 .rmGroup .rmLink { width: 100% !important; padding: 6px 38px; text-align: center; font-size: 16px; }
					.RadMenu_Top1 .rmGroup.rmLevel2 .rmLink { font-size: 14px; }
						.RadMenu_Top1 .rmRootLink:hover:after, .RadMenu_Top1 .rmRootLink.rmExpanded:after { display: none; }

}